当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : googleearth的奇怪问题
帖子发表于 : 2008-08-26 7:57 

注册: 2006-08-28 14:00
帖子: 41
送出感谢: 0 次
接收感谢: 0 次
我现在用的是8.04,以前用6.10和7.04,googleearth都能正常安装和使用,没有任何问题,装了8.04以后当然肯定是要安装这个地,但是问题是安装以后不能使用,就是说点了启动图标或者命令以后都不能运行,甚是困惑,以为版本不对,还了4.2和4.3都是这个问题,但是安装的时候又一点问题都没有,一切都很正常,请问大家这个到底怎么回事?


页首
 用户资料  
 
2 楼 
 文章标题 :
帖子发表于 : 2008-08-26 9:02 

注册: 2008-07-02 18:33
帖子: 136
地址: Shanghai
送出感谢: 0 次
接收感谢: 0 次
我在8.04下安装一切正常,LZ会不会少了什么包?


页首
 用户资料  
 
3 楼 
 文章标题 :
帖子发表于 : 2008-08-26 10:04 

注册: 2006-08-28 14:00
帖子: 41
送出感谢: 0 次
接收感谢: 0 次
应该没有阿,要是有,安装都应该不能进行吧,我安装很顺利...一个错误提示都没有。


页首
 用户资料  
 
4 楼 
 文章标题 :
帖子发表于 : 2008-08-26 10:12 
头像

注册: 2006-04-12 20:05
帖子: 8495
地址: 杭州
送出感谢: 0 次
接收感谢: 8
终端里运行,看提示


_________________
关注我的blog: ε==3


页首
 用户资料  
 
5 楼 
 文章标题 :
帖子发表于 : 2008-08-26 10:54 
头像

注册: 2008-06-29 13:18
帖子: 371
送出感谢: 1
接收感谢: 3
用sudo googleearth试试


页首
 用户资料  
 
6 楼 
 文章标题 :
帖子发表于 : 2008-08-27 1:46 

注册: 2006-08-28 14:00
帖子: 41
送出感谢: 0 次
接收感谢: 0 次
终端里运行,sudo googleearth 显示“段错误”

我是64位的,已经安装了lib32nss-mdns


页首
 用户资料  
 
7 楼 
 文章标题 :
帖子发表于 : 2008-08-27 5:12 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
话说64位问题很多阿。。。我也是8.04但是安装之后没有什么异常


_________________
Ubuntu User


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译